jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://192.168.12.252/bonap?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&autoReconnect=true&autoReconnectForPools=true&reconnectAtTxEnd=true&failOverReadOnly=false&useServerPrepStmts=false&maxReconnects=50400&initialTimeout=5
jdbc.username=bonap
jdbc.password=hodonin1102

hibernate.dialect=org.hibernate.dialect.HSQLDialect
